<!DOCTYPE html>
<html lang="ru">
    <head>
      <meta charset="utf-8">
      <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
      <link href="style.css" rel="stylesheet">
      <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.4/jquery.min.js"></script>
      <script src="script.js" defer ></script>
      <!--<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script> -->
      <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
      <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
      <title>Первая страница</title>
    </head>
    <body>
        <header class="container-fluid header-theme mb-3">
            <div class = "container-md pl-0">
            <a class="nav-text" href="#"> Первый сайт </a>
           </div>
        </header>
        <div class="row mb-3 container-fluid p-0 m-0 text-center">
                <button id="button1" class="col-md-4 btn-info btn-lg" >Форма обратной связи</button>
                <button id="button2" class="col-md-4 btn-info btn-lg" >Кнопка</button>
                <button id="button3" class="col-md-4 btn-info btn-lg" >Еще кнопка</button>
        </div>

        <div class="popup__overlay hidden">
          <form class="ajaxForm order-form container-fluid" action="https://formcarry.com/s/xCex2Sf1WL" accept-charset="UTF-8">
            <div class="close"><img src="exit.png" class="adaptive float-right" alt=""></div>
            <div class ="mb-3"><h4>Форма обратной связи</h4></div>
              <div class="row text-center container-fluid">
                  <div class = "col-md-6 mb-3">Имя:
                    <input class="form-input" value=" " placeholder="Как зовут?" name="Name" required="" type="text" id = "clientname">
                  </div>
                  <div class = "col-md-6 mb-3">E-mail:
                    <input class="form-input" value="sample@example.com" placeholder="Почта?" name="Box" required="" type="email" id = "box">
                  </div>
                  <div class= "col-md-12 mb-3 text-left">Сообщение:
                    <textarea class="form-control" name = "Text" rows="3" placeholder="Что случилось?" id ="text" required></textarea>
                  </div>
                  <div class = "col-md-6 mb-3">
                    <input class="form-check-input" type="checkbox" value="" id="check1" required />
                    <label class="form-check-label" for="check1">
                        Согласен с обработкой персональных данных
                    </label>
                  </div>
                  <div class="col-md-6 mb-3">
                    <button type="submit">Отправить</button>
                  </div>
                </div>
          
            </form>
          </div>


    </body>